# 业务流程图相关
process.bpmn2=BPMN
process.evc=EVC
chart.organizationchart=ORG
process.flowchart=flowchart
bpmn.general_start=Start
bpmn.general_end=End
bpmn.task=Task
bpmn.connector=Connector
bpmn.business_rule_task=Business rule Task
bpmn.gateway_and=Gateway AND
bpmn.gateway_or=Gateway OR
bpmn.gateway_xor=Gateway XOR
flowchart.annotation_1=Annotation 1
flowchart.annotation_2=Annotation 2
flowchart.card=Card
flowchart.collate=Collate
flowchart.data=Data
flowchart.database=Database
flowchart.decision=Decision
flowchart.delay=Delay
flowchart.direct_data=Direct Data
flowchart.display=Display
flowchart.document=Document
flowchart.extract_or_measurement=Extract or Measurement
flowchart.internal_storage=Internal Storage
flowchart.loop_limit=Loop Limit
flowchart.manual_input=Manual Input
flowchart.manual_operation=Manual Operation
flowchart.merge_or_storage=Merge or Storage
flowchart.multi-document=Multi-Document
flowchart.off-page_reference=Off-page Reference
flowchart.on-page_reference=On-page Reference
flowchart.or=Or
flowchart.paper_tape=Paper Tape
flowchart.parallel_mode=Parallel Mode
flowchart.predefined_process=Predefined Process
flowchart.preparation=Preparation
flowchart.process=Process
flowchart.sequential_data=Sequential Data
flowchart.sort=Sort
flowchart.start_1=Start 1
flowchart.start_2=Start 2
flowchart.stored_data=Stored Data
flowchart.summing_function=Summing Function
flowchart.transfer=Transfer
flowchart.terminator=Terminator
organizationchart.org=Org
organizationchart.dept=Department
organizationchart.post=Post
organizationchart.person=Person

roleId.not.blank=Parameter roleId can't be blank!

workflow_model.process.identifier=Process identifier
workflow_model.process.name=Name
workflow_model.event_listeners=Event listeners
